Remove attendees from an existing training event.

View as Markdown
Remove one or more attendees from the training's attendees list. If workbenches have already been created, the workbench simulations belonging to the removed attendees will be shut down and destroyed. Not allowed after the training's `sim_end_time` has passed. **Required roles (all):** `air_instructor`, `air_org_admin`, `user_admin` **Additional permissions:** - Only the instructor who created this training may perform this action. - The client must have the NCA 'Administrator' role set in the NCA account associated with the NGC Organization.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"
A UUID string identifying this training.

Request

This endpoint expects an object.
attendeeslist of stringsOptional
List of attendee email addresses

Response

No response body

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error